providers:
  - BladeUI\Icons\BladeIconsServiceProvider
  - BladeUI\Heroicons\BladeHeroiconsServiceProvider
  - Filament\Actions\ActionsServiceProvider
  - Filament\FilamentServiceProvider
  - Filament\Forms\FormsServiceProvider
  - Filament\Infolists\InfolistsServiceProvider
  - Filament\Notifications\NotificationsServiceProvider
  - Filament\Support\SupportServiceProvider
  - Filament\Tables\TablesServiceProvider
  - Filament\Widgets\WidgetsServiceProvider
  - RyanChandler\BladeCaptureDirective\BladeCaptureDirectiveServiceProvider
  - Spatie\MediaLibrary\MediaLibraryServiceProvider
  - TomatoPHP\FilamentTranslationComponent\FilamentTranslationComponentServiceProvider
  - TomatoPHP\FilamentIcons\FilamentIconsServiceProvider
  - TomatoPHP\FilamentTypes\FilamentTypesServiceProvider
  - TomatoPHP\FilamentTypes\Tests\AdminPanelProvider
workbench:
  welcome: true
  install: true
  start: /
  guard: testing
  discovers:
    web: true
    api: false
    commands: false
    views: true
